ServerEvents.recipes(event => {

    //campfire stuffs

    //15secs
    event.campfireCooking('minecraft:dead_bush', '#kubejs:saplings', 0.0, 300)
    event.campfireCooking('minecraft:brick', 'minecraft:clay_ball', 0.0, 300)

    //30secs
    event.campfireCooking(
        Item.of('minecraft:potion', { Potion: 'minecraft:water' }),
        'minecraft:honey_bottle',
        0.0,
        1200
    )

    //2.5min
    event.campfireCooking('minecraft:clay', 'minecraft:mud', 0.0, 3000)

    //furnace stuffs

    event.smelting('minecraft:coal_block', 'kubejs:compacted_wood', 0.0, 300)
    event.blasting('minecraft:obsidian', 'kubejs:super_compacted_wood', 0.0, 300)

})
